BODY { font-size: 10pt; line-height: 14 pt; font-family: Verdana, 'sans-serif' }
H1 { font-size: 16pt; font-weight: bold; color: red }
H2 { font-size: 13pt; font-weight: bold }
H3 { font-size: 11pt; line-height: 16 pt; font-weight: bold }
.kleinkap { font-variant: small-caps }
A { text-decoration: none }
A:hover { color: red }
